local fn = _gn(0x324DC1CEF57F31E6)
--- SET_BITS_IN_RANGE
-- @param var :
-- @param rangeStart :
-- @param rangeEnd :
-- @param p3 :
function Global.SetBitsInRange(rangeStart, rangeEnd, p3)
	return _in2(fn, _i, rangeStart, rangeEnd, p3)
end
